
public class DependentInnerLoop01 {
    
    public static void main(String[] args) {
        int k, m;
	    for(k = 1; k <= 10; k++){
		    for(m = 1; m <= k; m++){
		       System.out.printf("%2d ", m);
	        }
		   
		     System.out.println();
	   }
    }
}
